Bug 835683 - [abrt] gnome-shell-3.4.1-5.fc17: FcCompare: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: FcCompare: Process /usr/bin/gnome-shell was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:ceb8ad348ff744d9a5f2aa01c3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 16:00 EDT by Stefan
Modified: 2013-08-01 02:45 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:45:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (82.02 KB, text/plain)
2012-06-26 16:00 EDT, Stefan
no flags Details
File: build_ids (6.33 KB, text/plain)
2012-06-26 16:00 EDT, Stefan
no flags Details
File: dso_list (19.92 KB, text/plain)
2012-06-26 16:00 EDT, Stefan
no flags Details
File: backtrace (157.61 KB, text/plain)
2012-06-26 16:01 EDT, Stefan
no flags Details

  None (edit)
Description Stefan 2012-06-26 16:00:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        Happens just after booting the pc
crash_function: FcCompare
executable:     /usr/bin/gnome-shell
kernel:         3.4.3-1.fc17.x86_64
pid:            1214
time:           Tue 26 Jun 2012 09:25:16 PM CEST
uid:            1000
xsession_errors: (gnome-shell:1200): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.

backtrace:      Text file, 161394 bytes
build_ids:      Text file, 6478 bytes
dso_list:       Text file, 20401 bytes
maps:           Text file, 83991 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stefan/1

core_backtrace:
:396fda5abd0de2132396c4a3e94f7a7173bc26e7 0x15e32 - libfontconfig.so.1 -
:396fda5abd0de2132396c4a3e94f7a7173bc26e7 0x16017 - libfontconfig.so.1 -
:396fda5abd0de2132396c4a3e94f7a7173bc26e7 0x1650a FcFontMatch libfontconfig.so.1 -
:8f7c190397d7c1f617e66f18f759714662b60367 0xb1b5 - libpangoft2-1.0.so.0 -
:8f7c190397d7c1f617e66f18f759714662b60367 0xb35d - libpangoft2-1.0.so.0 -
:8d098f6bb781c1632177cd60d738076b83e0c0d3 0x18ee - libpk-gtk-module.so -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x1a301 - libpango-1.0.so.0 -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x1ae2a pango_itemize_with_base_dir libpango-1.0.so.0 -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x21ed1 - libpango-1.0.so.0 -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x23007 - libpango-1.0.so.0 -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x233ae pango_layout_get_size libpango-1.0.so.0 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x231d0 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x2310a - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x23502 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1dc23 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1e043 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1dc23 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x2a25b rsvg_handle_render_cairo_sub librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x2a6d5 rsvg_handle_get_pixbuf_sub librsvg-2.so.2 -
:42675a8ad8f70ff19362070510cdf1ba202a70db 0xefb - libpixbufloader-svg.so -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0xd86a gdk_pixbuf_loader_close libgdk_pixbuf-2.0.so.0 -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0x9ac3 - libgdk_pixbuf-2.0.so.0 -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0xb3d1 gdk_pixbuf_new_from_stream_at_scale libgdk_pixbuf-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x14f9ae - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x1525fa gtk_icon_info_load_icon libgtk-3.so.0 -
:fb339102a1f8532c110ac97acad8b87527bd1cfb 0x5a79a - libgnome-shell.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cd5e - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5c11e - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_SESSION_ID=1
:HOSTNAME=stefan-pc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=stefan
:MAIL=/var/spool/mail/stefan
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/stefan/.local/bin:/home/stefan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/stefan
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/stefan
:SHLVL=1
:LOGNAME=stefan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yWvU7nPndY,guid=76165a5638fc8ef60bd1a3b30000000c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stefan
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-stefan-3JUbZU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/948,unix/unix:/tmp/.ICE-unix/948
:GNOME_KEYRING_CONTROL=/run/user/stefan/keyring-ETdcXH
:GPG_AGENT_INFO=/run/user/stefan/keyring-ETdcXH/gpg:0:1
:SSH_AUTH_SOCK=/run/user/stefan/keyring-ETdcXH/ssh
:DESKTOP_AUTOSTART_ID=105b21a09ce45acd8d134073871344170100000009480000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28944                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28944                28944                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/stefan/.xsession-errors
:pos:	2317
:flags:	0102002
:2:/home/stefan/.xsession-errors
:pos:	2317
:flags:	0102002
:3:pipe:[22561]
:pos:	0
:flags:	04000
:4:pipe:[22561]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[22563]
:pos:	0
:flags:	02004002
:7:socket:[22564]
:pos:	0
:flags:	02004002
:8:socket:[20808]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[21844]
:pos:	0
:flags:	02000002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[20810]
:pos:	0
:flags:	02004002
:13:pipe:[20811]
:pos:	0
:flags:	02004000
:14:pipe:[20811]
:pos:	0
:flags:	02004001
:15:socket:[20127]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:socket:[22793]
:pos:	0
:flags:	02004002
:18:socket:[20184]
:pos:	0
:flags:	02000002
:19:anon_inode:inotify
:pos:	0
:flags:	02004000
:20:/tmp/fficJR4qA (deleted)
:pos:	0
:flags:	0100002

var_log_messages:
:Jun 24 13:08:45 stefan-pc yum[9021]: Installed: gnome-shell-extension-theme-selector-0.9-4.fc17.noarch
:Jun 24 13:20:18 stefan-pc yum[9403]: Installed: gnome-shell-theme-ambiance-1.0-3.fc17.noarch
:Jun 24 13:20:18 stefan-pc yum[9403]: Installed: gnome-shell-theme-zukini-20120607-1.fc17.noarch
:Jun 24 13:33:33 stefan-pc gnome-session[819]: WARNING: Application 'gnome-shell.desktop' killed by signal 9
:Jun 25 22:27:40 stefan-pc gnome-session[864]: WARNING: Application 'gnome-shell.desktop' killed by signal 9
:Jun 25 22:28:59 stefan-pc gnome-session[864]: WARNING: Application 'gnome-shell.desktop' killed by signal 9
:Jun 26 21:25:16 stefan-pc abrt[1346]: Saved core dump of pid 1214 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-06-26-21:25:16-1214 (207052800 bytes)
:Jun 26 21:25:17 stefan-pc gnome-session[948]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
Comment 1 Stefan 2012-06-26 16:00:53 EDT
Created attachment 594586 [details]
File: maps
Comment 2 Stefan 2012-06-26 16:00:55 EDT
Created attachment 594587 [details]
File: build_ids
Comment 3 Stefan 2012-06-26 16:00:58 EDT
Created attachment 594588 [details]
File: dso_list
Comment 4 Stefan 2012-06-26 16:01:05 EDT
Created attachment 594589 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 21:49:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:45:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.